Subject: ***SPAM*** [FW]FAG stock list updated on 9th May 2022

From: Sales <[email-masked]>
Date: Tue, 10 May 2022 16:12:41 +0900

Dear Pedro,CC Mariana,Good morning!I hope you're well.Do you have any chance to check FAG stock list?I'm wondering if you are planning to make a new shipment from the list.I appreciate your support since we started doing business with you.Thanks to you, shipping volume keeps increasing.I would like to inform price increase from 1st June 2022 from Schaeffler Korea.Price will increase by 6% compared to current stock price.Please place an order before price increase.Any questions, please feel free to contact me.Best regards,Chloe,----- Original Message -----From : [email-masked] : Pedro Balboa <[email-masked]>Cc : Mariana Campanella <[email-masked]>Sent : 2022-05-09 17:11:43Subject : FAG stock list updated on 9th May 2022Dear Pedro,CC Mariana,Good morning!I hope you're well.I'm sending FAG stock list.If you have any inquiries, please feel free to contact me.Best regards,Chloe,